h1.title,p {
    color: white;
}
h2.title {
    color: white;
}
body.header_sticky {
    font-family: tahoma;
}

.step-to {
width: 100%;
margin-top: 20px;
margin-bottom: 3px;
background: url(images/home2.png) #bee1f5 top right no-repeat;
min-height: 450px;
padding: 20px 0;
/* margin-bottom: 3%; */
background-size: contain;
}
.step-to h2 {
color: #1AB4BC;
}
.step-to p {
text-align: left;
font-size: 14px;
color: #000;
}

.ram {
display:none;
}

@media all and (min-width: 200px) and (max-width: 590px) {
.sham {
display:block !important;
}
}




.navbar1 {
    overflow: hidden;
    font-family: Arial, Helvetica, sans-serif;
}

.navbar1 a {
    float: left;
    font-size: 16px;
    color: white;
    text-align: center;
    padding: 14px 24px;
    text-decoration: none;
}

.dropdown1 {
    float: left;
    overflow: hidden;
}

.dropdown1 .dropbtn {
    font-size: 15px;    
    border: none;
    outline: none;
    color: white;
    padding: 14px 24px;
    background-color: inherit;
    font: inherit;
    margin: 0;
}

.navbar1 a:hover, .dropdown1:hover .dropbtn {
    background-color: #f2c21a;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #ffffff;
    width: 88%;
    left: 5%;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}


.dropdown-content0 {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    width: 300px;
        line-height:35px;
    font-size:17px;
    height:200px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content1 {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    width: 300px;
        line-height:35px;
    font-size:17px;
    height:400px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content2 {
    display: none;
    height:300px;
    line-height:35px;
    font-size:17px;
    position: absolute;
    background-color: #f9f9f9;
    width: 300px;
    left: 434px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}
.dropdown-content .header {
    background:#f2c21a;
    padding: 16px;
    color: white;
}

.dropdown1:hover .dropdown-content {
    display: block;
}

.dropdown1:hover .dropdown-content1 {
    display: block;
}

.dropdown1:hover .dropdown-content2 {
    display: block;
}

/* Create three equal columns that floats next to each other */
.column {
    float: left;
    width: 33.33%;
    background-color: #ffffff;
    height: 293px;
}

.column a {
    float: none;
    color: black;
    padding: 8px 46px;
    text-decoration: none;
    display: block;
    margin-top: 7px;
    text-align: left;
}

.column a:hover {
    background-color: #f2c21a;
}

.column1 {
    float: left;
    width: 100%;
    padding: 10px;
    background-color: #ffffff;
    height: 297px;
}


.column1 a {
    float: none;
    color: black;
    padding: 8px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.column1 a:hover {
    background-color: #f2c21a;
}

.column2 {
    float: left;
    width: 100%;
    padding: 8px;
    background-color: #ffffff;
    height: 177px;
}

.column2 a {
    float: none;
    color: black;
    padding: 8px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.column2 a:hover {
    background-color: #f2c21a;
}


/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}


@media only screen and (max-device-width: 480px) {

.job-opening-content{min-height:565px !important;}
}
.job-opening {
border: 1px solid #e3e3e3;
background-color: #FFF;
margin-bottom: 35px;
}

.item-home {
max-width: 370px;
margin: 0 auto;
}
.job-opening-content {
font-size: 14px;
min-height: 292px;
color: #565656;
padding: 20px 30px;
}
.job-opening-meta {
border-top: 1px solid #e3e3e3;
background-color: #f0f0f0;
width: 100%;
color: #bebebe;
font-size: 14px;
text-align: center;
}
.job-opening-content p {
color: #929191;
}
.content-about p {
color: #7f7f7f;
font-size: 14px;
}

.meta-job-location {
border-right: 1px solid #e3e3e3;
padding: 13px 0;
background-color: #000;
}
.meta-block {
width: 50%;
float: left;
}
.meta-job-type {
padding: 13px 0;
background: #00474A;
}

.job-accordion{


}
.job-accordion .panel{
border:1px solid #d1d1d1;
box-shadow:none;
margin-bottom:15px;
}
.job-accordion .panel-heading{
background: #42b5bd;
padding:10px 10px;
color:#ffffff;
}
.job-accordion .panel-heading h4{
float:left;
padding:5px 0;
margin: 0;
}
.job-accordion .panel-heading a{
float:right;
padding:2px 5px;
background:#7be6d1;
color:#fff;
border-radius:5px;
}
.job-accordion .panel-body{
font-size:14px;
color:#4a4f4f;
padding: 15px;
text-align: justify;
}


.ram {
display:none;
}

@media all and (min-width: 200px) and (max-width: 590px) {
.sham {
display:block !important;
}
}
.media:first-child {
margin-top: 0;
}

.ppt{margin-top: 60px;}                                    
.testimonial-inner {
color: #858586;
font-size: 14px;
}
.testimonial-inner .pull-left {
border-right: 1px solid #e7e7e7;
padding-right:5px;
position: relative;
}
.media>.pull-left {
margin-right: 20px;
}
.methodollgy-icon img {
font-size: 48px;
height:60px;
width:60px;
margin: 0px;
border-radius: 100%;
line-height: 110px;
text-align: center;
background: #ffffff;
color: #c52d2f;
border: 3px solid #ffffff;
box-shadow: inset 0 0 0 5px #f2f2f2;
-webkit-box-shadow: inset 0 0 0 5px #f2f2f2;
-webkit-transition: 500ms;
-moz-transition: 500ms;
-o-transition: 500ms;
transition: 500ms;
float: left;
}
.testimonial-inner .pull-left:after {
content: "";
position: absolute;
width: 9px;
height: 9px;
top: 50%;
margin-top: -5px;
background: #FFF;
-webkit-transform: rotate(45deg);
border: 1px solid #e7e7e7;
right: -5px;
border-left: 0 none;
border-bottom: 0 none;
}
.media, .media-body {
overflow: hidden;
zoom: 1;
}
.media, .media .media {
margin-bottom: 15px;
border: 1px #f3eeee solid;
padding: 10px;
margin-top: 0;
}
.media-body {padding-left: 10px;}
.about-post-resume h4, .about-post-resume p, .about-post-job h4, .about-post-job p { text-align: left;    margin: 0px;}
.about-post-resume h4, .about-post-job h4{font-size:18px;margin-bottom: 5px;}
.about-post-resume p, .about-post-job p{line-height:16px;}
.post-link{float:left;color:#1abc9c;}
.post-link:hover{color:#2a6496;}

#preloader{
    background:#FFFFFF url('http://deasyrecruitment.com/images/bg.gif') no-repeat center center;
    background-size:15%;
    height:100vh;
    width:100%;
    position:fixed;
    z-index:100;
}


.ddlj{float: left;
width: 38%;}



.marque_img
{
	height: 85px;width: 206px; padding-left: 20px;
}	













